CREATE TABLE mow_batch_job_items_gt (
    WORK_OBJ_PRIMARY_KEY1       VARCHAR2(256)     NOT NULL,
    WORK_OBJ_PRIMARY_KEY2       VARCHAR2(256) ,
    WORK_OBJ_PRIMARY_KEY3       VARCHAR2(256) ,
    GROUP_ATTR_VALUE            VARCHAR2(1200),
    WORK_OBJ_IDENTIFIER_ATTR    VARCHAR2(1200),
    RECORD_NUMBER               NUMBER(18, 0)     NOT NULL,
    WORK_OBJ_PRIMARY_KEY1       VARCHAR2(256)     NOT NULL,
    WORK_OBJ_PRIMARY_KEY2       VARCHAR2(256) ,
    WORK_OBJ_PRIMARY_KEY3       VARCHAR2(256) ,
    GROUP_ATTR_VALUE            VARCHAR2(1200),
    WORK_OBJ_IDENTIFIER_ATTR    VARCHAR2(1200),
    RECORD_NUMBER               NUMBER(18, 0)     NOT NULL
);
